<?xml version="1.0" encoding="ISO-8859-1" standalone="yes"?>
<XMLBody>
	<DataChecksum NoParse="1">
    		<Ignore>Name,ShortName,StateAnchorPoints,NumPoints,PointSize,Point,StateOutline,StatePieceOutline,TerrainWidth,TerrainHeight,TerrainPosition,TerrainRotation,Extension,StateMesh,StateMeshPoints</Ignore>
    		<Translate>Name,ShortName</Translate>
  	</DataChecksum>
	<State>
		<StateInfo>
			<UID>7</UID>
			<Name>8ΊΕΦέ</Name>
			<ShortName>XX08</ShortName>
			<VotingPop>0</VotingPop>
			<Wealth>0</Wealth>
			<ElecVotes>0</ElecVotes>
			<GenderData Count="2">
				<Gender ID="Male">0</Gender>
				<Gender ID="Female">0</Gender>
			</GenderData>
			<RaceData Count="5">
				<Race ID="White">0</Race>
				<Race ID="Black">0</Race>
				<Race ID="Hispanic">0</Race>
				<Race ID="Asian">0</Race>
				<Race ID="Other">0</Race>
			</RaceData>
			<AgeData Count="4">
				<Age ID="18to29">0</Age>
				<Age ID="30to44">0</Age>
				<Age ID="45to59">0</Age>
				<Age ID="60plus">0</Age>
			</AgeData>
			<IncomeData Count="6">
				<Income ID="Under15">0</Income>
				<Income ID="15to30">0</Income>
				<Income ID="30to50">0</Income>
				<Income ID="50to75">0</Income>
				<Income ID="75to100">0</Income>
				<Income ID="100plus">0</Income>
			</IncomeData>
			<PartyData Count="3">
				<Party ID="Left">0</Party>
				<Party ID="Right">0</Party>
				<Party ID="Independent">0</Party>
			</PartyData>
			<ViewData Count="3">
				<View ID="Lib">0</View>
				<View ID="Mod">0</View>
				<View ID="Con">0</View>
			</ViewData>
			<AdjacentStates Count="3">
				<AdjState>2</AdjState>
				<AdjState>5</AdjState>
				<AdjState>6</AdjState>
			</AdjacentStates>
		</StateInfo>
		<StateAnchorPoints>
			<NumPoints>0</NumPoints>
			<PointSize>2</PointSize>
		</StateAnchorPoints>
		<StateOutline>
			<StatePieceOutline>
				<TerrainWidth>84.5966</TerrainWidth>
				<TerrainHeight>77.9432</TerrainHeight>
				<TerrainPosition>-3.5431,-26.9371</TerrainPosition>
				<TerrainRotation>2.3747</TerrainRotation>
				<Extension>0</Extension>
				<NumPoints>87</NumPoints>
				<PointSize>2</PointSize>
				<Point>-12.580,4.360</Point>
				<Point>-11.300,4.390</Point>
				<Point>-12.100,5.590</Point>
				<Point>-10.700,6.720</Point>
				<Point>-9.300,6.660</Point>
				<Point>-7.900,5.320</Point>
				<Point>-7.370,6.720</Point>
				<Point>-6.300,7.260</Point>
				<Point>-7.100,9.320</Point>
				<Point>-6.700,12.860</Point>
				<Point>-3.300,11.920</Point>
				<Point>-2.630,10.320</Point>
				<Point>-0.630,9.060</Point>
				<Point>0.770,9.520</Point>
				<Point>0.170,8.590</Point>
				<Point>0.230,7.390</Point>
				<Point>1.700,7.390</Point>
				<Point>2.770,8.520</Point>
				<Point>4.570,9.390</Point>
				<Point>6.370,8.860</Point>
				<Point>10.500,5.260</Point>
				<Point>10.970,2.790</Point>
				<Point>10.230,0.590</Point>
				<Point>11.030,-0.140</Point>
				<Point>11.970,-3.680</Point>
				<Point>11.630,-5.740</Point>
				<Point>12.370,-6.940</Point>
				<Point>12.700,-8.880</Point>
				<Point>11.970,-10.010</Point>
				<Point>10.630,-8.940</Point>
				<Point>10.230,-9.940</Point>
				<Point>8.030,-10.540</Point>
				<Point>6.830,-12.010</Point>
				<Point>4.630,-12.610</Point>
				<Point>3.100,-13.610</Point>
				<Point>2.030,-12.810</Point>
				<Point>1.570,-13.610</Point>
				<Point>2.830,-14.610</Point>
				<Point>3.630,-14.680</Point>
				<Point>3.570,-16.480</Point>
				<Point>4.900,-18.880</Point>
				<Point>7.500,-21.140</Point>
				<Point>8.630,-21.810</Point>
				<Point>8.500,-22.540</Point>
				<Point>7.230,-23.010</Point>
				<Point>6.830,-24.140</Point>
				<Point>5.430,-24.610</Point>
				<Point>4.830,-25.740</Point>
				<Point>5.300,-26.940</Point>
				<Point>5.900,-27.740</Point>
				<Point>5.100,-28.010</Point>
				<Point>4.100,-27.280</Point>
				<Point>2.630,-26.880</Point>
				<Point>0.830,-27.410</Point>
				<Point>-1.030,-28.410</Point>
				<Point>-3.100,-27.610</Point>
				<Point>-5.500,-28.280</Point>
				<Point>-6.230,-27.540</Point>
				<Point>-7.770,-27.610</Point>
				<Point>-8.500,-26.880</Point>
				<Point>-11.500,-26.280</Point>
				<Point>-14.470,-26.800</Point>
				<Point>-14.380,-23.840</Point>
				<Point>-11.940,-19.930</Point>
				<Point>-11.770,-19.060</Point>
				<Point>-14.990,-17.580</Point>
				<Point>-16.210,-17.660</Point>
				<Point>-16.640,-16.450</Point>
				<Point>-19.510,-14.790</Point>
				<Point>-19.870,-13.150</Point>
				<Point>-19.210,-12.590</Point>
				<Point>-18.190,-12.100</Point>
				<Point>-16.800,-11.680</Point>
				<Point>-15.710,-10.840</Point>
				<Point>-15.710,-10.180</Point>
				<Point>-16.480,-9.130</Point>
				<Point>-17.810,-7.460</Point>
				<Point>-17.490,-6.200</Point>
				<Point>-16.600,-5.450</Point>
				<Point>-16.870,-3.870</Point>
				<Point>-16.200,-2.880</Point>
				<Point>-13.360,-2.340</Point>
				<Point>-12.640,-1.220</Point>
				<Point>-13.040,-0.200</Point>
				<Point>-13.710,0.180</Point>
				<Point>-14.270,0.770</Point>
				<Point>-13.040,2.140</Point>
			</StatePieceOutline>
		</StateOutline>
	</State>
</XMLBody>
